Category Archives: Joomla & CMS Hacking

Shell Upload RCE (CVE-2015-8562) Joomla 3.4.6 – 5.6.13 Vulnerable to Attack – Video PoC

A critical remote code execution(RCE) vulnerability was discovered in Joomla! websites. This is making a lot of noise because of the following reasons. It appears that attackers started exploiting this even before the disclosure(0-day). It is very easy to exploit this vulnerability. Almost all the versions of Joomla are vulnerable under with certain conditions. At… Read More »

Share Button